[OpenSCAD] Qt5

Torsten Paul Torsten.Paul at gmx.de
Tue Jun 28 09:45:18 EDT 2016


> Seems like Openscad is using the old Qt4 version instead of Qt5.
> I would like tu understand if it's feasible to switch to Qt5 or
> not.
>
OpenSCAD supports both for quite some time.

I guess the question is if it's ok to drop Qt4. Officially it's
dead since beginning of this year I think.

ciao,
  Torsten.




More information about the Discuss mailing list